### Constant

# Camel CIPHER_CERT_INFO_PROPERTY_SIGNERS_ALT_EMAILS

#### Declaration

    #define CAMEL_CIPHER_CERT_INFO_PROPERTY_SIGNERS_ALT_EMAILS "signers-alt-emails"

#### Description

A string containing a list of email addresses of all signers including their alternative emails. Use `camel_address_unformat()` to break them back into separate addresses. This can be set only on the first signer of the first validity, even the addresses can belong to a different signer.